* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'PT Sans', sans-serif;
  font-size: 18px;
  color: #333333;
}

li {list-style: none;}

a {text-decoration: none;}

#container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

#bg {
  position: relative;
  margin: -45px auto;
  width: 100%;
  z-index: 99;
}

#header {
  position: relative;
  margin: -45px auto;
  width: 100%;
  z-index: 100;
}

/*NAV*/
.main-nav {
  position: absolute;
  top: 125px;
  left: 0;
  width: 100%;
  background-color: #FFFFFF;
}

.main-nav-tab {
  margin-bottom: 3em;
  margin-right: 22em;
  text-align: right;
}

.main-nav ul {}

.main-nav li {
  display: inline;
  padding: 10px;
  font-family: 'PT Sans', sans-serif;
  font-size: 22px;
  font-weight: 400;
  color: #FFFFFF;
  letter-spacing: 2px;
}

.main-nav a {
  text-decoration: none;
  color: #000000;
  padding: 8px;
  transition: all .3s ease;
}

.main-nav a:hover {
  text-decoration: none;
  color: #a1a1a1;
  letter-spacing: 5px;
}

.main-nav a.active {
  color: #a1a1a1;
  font-weight: bold;
}

#logo {
  position: relative;
  margin: 0 14em;
  padding-top: 1.25em;
  width: 389px;
  height: 100px;
  z-index: 100;
}

/*HOME*/
#cta {
  position: absolute;
  top: 35em;
  right: 50%;
  transform: translate(50%, -50%);
  width: 70%;
  z-index: 100;
  text-align: center;
}

#cta h2 {
  font-family: 'Lora', serif;
  font-style: italic;
  font-size: 4em;
  font-weight: 500;
  color: #FFFFFF;
  text-shadow: 2px 1px 2px #000000;
}

.h2_2 {
  margin-bottom: 1em;
}

#cta a {
  padding: .25em 1.5em .25em;
  margin: 1em;
  font-family: 'PT Sans', sans-serif;
  font-size: 1.5em;
  font-weight: 400;
  letter-spacing: 1px;
  color: #fff;
  border: 3px solid #fff;
  transition: 0.3s ease;
}

#cta a:hover {
  background: #fff;
  color: #000;
  transition: 0.3s ease;
}

#welcome {
  position: relative;
  margin: 150px auto;
  width: 55%;
  text-align: center;
}

#welcome h3 {
  margin-bottom: 0.5em;
  font-family: 'Lora', serif;
  font-size: 2em;
  font-weight: 400;
  color: #333;
}

#welcome p {margin-bottom: 8em;}

.line {
  border-bottom: 1px solid #000;
  width: 45%;
  margin: 0 29em;
}

#helena-container {
  position: relative;
  margin: 150px auto;
  width: 55%;
  display: flex;
  flex-wrap: nowrap;
}

.box {flex: 1;}

.box img{}

.box p{
  margin-left: 2em;
  margin-bottom: 8em;
  text-align: left;
}

.box a{
  padding: .20em 1em .20em;
  margin: 1em;
  font-family: 'PT Sans', sans-serif;
  font-size: 1.25em;
  font-weight: 400;
  letter-spacing: 1px;
  color: #333;
  border: 3px solid #333;
  transition: 0.3s ease;
}

.box a:hover {
  background: #333;
  color: #fff;
  transition: 0.3s ease;
}

#local-container {
  position: relative;
  margin: 150px auto;
  padding-bottom: 9em;
  width: 55%;
  display: flex;
  flex-wrap: nowrap;
}

.box2 {flex: 1;}

.box2 img{
  margin-left: 3.25em;
  text-align: right;
}

.box2 p{
  margin-right: 2em;
  margin-bottom: 8em;
  text-align: left;
}

.box2 a{
  padding: .20em 1em .20em;
  font-family: 'PT Sans', sans-serif;
  font-size: 1.25em;
  font-weight: 400;
  letter-spacing: 1px;
  color: #333;
  border: 3px solid #333;
  transition: 0.3s ease;
}

.box2 a:hover {
  background: #333;
  color: #fff;
  transition: 0.3s ease;
}

#sub-container {
  margin: 0 auto;
  padding: 70px 40px;
  overflow: auto;
  display: flex;
  background-color: #000;
}


/*MENU*/
#sub-head {
  position: relative;
  margin: 44px auto;
  padding: 19em 0 6em;
  width: 100%;
  z-index: 99;
  background-color: #3e3636;
}

#sub-head h2 {
  text-align: center;
  font-family: 'Lora', serif;
  font-style: italic;
  font-size: 5em;
  font-weight: 400;
  letter-spacing: 1px;
  color: #FFFFFF;
}

.line2 {
  border-bottom: 1px solid #000;
  width: 45%;
  margin: 8em 28em;
}

#menu-container {
  position: relative;
  margin:100px 35%;
  width: 35%;
  text-align: center;
}

.menu-items h2 {
  margin-top: 2em;
  font-size: 2.5em;
}

.menu-items h3 {
  margin: 2em 0 1em;
  font-size: 2em;
}

.menu-items ul p {
  padding-bottom: 1.5em;
  font-size: 20px;
  line-height: 45px;
}

.menu-items p{font-size:20px;}

.menu-img {
  position: relative;
  margin: 90px auto;
  align-items: center;
  width:80%;
}

.menu-img2 {
  margin-bottom: 30px;
  position:relative;
  margin:50px auto;
  width:60%;
}

/*VIDEO*/
#vid-container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  background-image: url(confectionary.png);
}

#vid-blurb {
  position: relative;
  margin: 150px auto;
  width: 55%;
  text-align: center;
}

#vid-blurb h2 {
  font-size: 2em;
  font-weight: 500;
}

.vid-img {
  position: relative;
  margin: 90px auto 155px;
  align-items: center;
}

#gallery{
  position: relative;
  margin: 0 auto;
  padding: 5em 0;
  width: 50%;
  text-align: center;
}

#gallery img {
 margin: 0 10px 0 10px;
 transition: all .5s ease;
}

#gallery img:hover {
 transform: scale(1.3);
}

/*FOOTER*/
#footer {
  margin: 0 auto;
  padding: 145px 250px 40px;
	background-color: #333333;
}

.contents {
  overflow: auto;
  display: flex;
  justify-content: space-between;
}

.content {
  display: inline-block;
  width: 30%;
  overflow: hidden;
  padding: 1rem;
  list-style: none;
}

.content h4 {
  padding-bottom: 1em;
  letter-spacing: 1px;
  color: #fff;
}

.content ul {
  margin: 0 auto;
  color: #fff;
}

.content li {
  text-align: left;
  list-style: none;
}

#footer img {
  margin-right: 10px;
}

.mob-img {display: none;}
#mob-sub {display: none;}
#mob-local-container {display: none;}
.mobscroll {display: none;}
#mob-footer {display: none;}
#mob-social {display: none;}

@media screen and (max-width: 1680px){
  /*HOME*/
  #cta {top: 35em;}
  #logo {margin: 0 12em;}
  .main-nav-tab {margin-right: 17em;}
  .line {margin: 0 26em;}
  #sub-container {padding: 70px 115px;}

  /*MENU*/
  .line2 {margin: 0 28em;}

  /* FOOTER */
  .content {width: 22%;}
	#menu-container{width:40%;}	
}


@media screen and (max-width: 1600px){
  /*HOME*/
  #cta {top: 30em;}
}

@media screen and (max-width:1440px){
  /*HOME*/
  #cta {top: 30em;}
  #cta h2 {font-size: 3.5em;}
  #cta a {font-size: 1.25em;}
  #logo {margin: 0 11em;}
  .main-nav-tab {margin-right: 12em;}
  .line {margin: 0 22.25em;}
  .box p {margin-bottom: 6em;}
  .box a {font-size: 1.25em;}
  .box2 p {margin-bottom: 6em;}
  .box2 a {font-size: 1.25em;}

  /*MENU*/
  #sub-head h2{font-size: 4em;}
  .line2 {margin: 0 24.25em;}

  /* VIDEO */
  #vid-container {
    width: 67%;
  }

  /* FOOTER */
  #footer {padding: 145px 175px 40px;}
  .content {width: 33%;}
  .menu-items h3 {
   margin: 2em 0 1em;
  font-size: 1.5em;
}

 
}

@media screen and (max-width:1366px) {
  /*HOME*/
  #logo {margin: 0 10.5em;}
  #cta {top: 27em;}
  #cta h2 {font-size: 3em;}
  #bread-container {width: 65%;}
  #muffin-container {width: 65%;}
  .line {margin: 0 20.25em;}

/* VIDEO */
#vid-container {width: 68%;}

/* FOOTER */
  #footer {padding: 130px 140px 40px;}
}

@media screen and (max-width: 1280px) {
  /*HOME*/
  #logo {margin: 0 10em;}
  .main-nav-tab {margin-right: 9em;}
  .line {margin: 0 19.25em;}

  /*ABOUT*/
  .line2 {margin: 0 21.25em;}

  /* VIDEO */
  #vid-container {
    width: 73%;
  }

  /* FOOTER */
  #footer {padding: 130px 105px 40px;}
}

@media screen and (max-width: 1024px) {
  /* VIDEO */
  #vid-container {
    width: 95%;
  }
}

@media screen and (max-width: 960px) {
  /*HOME*/
  .main-nav-tab {display: none;}
  #bg {margin: 110px auto;}
  #logo {
    margin: 0 4em;
    top: -20px;
    height: 109px;
    width: 62%;}
	
  .main-nav {top: 45px;}
  #cta {top: 16em;}
  #cta h2 {
    font-size: 2em;
  }
  .h2_2 {
    margin-bottom: 1em;}
  #welcome {width: 65%;}
  .line {margin: 0 9.5em;}
  #helena-container {
    margin-bottom: 0;
    width: 100%;
    flex-direction: column;
  }
  .box img {display: none;}
  .mob-img {
    display: block;
    position: relative;
    margin: 0 auto;
    width: 100%;
  }
  .box p {
    margin: 5em 5em;
    text-align: center;
  }
  .box a {margin-left: 7em; font-size: 1.2em;}

  #local-container {display: none;}
  #mob-local-container {
    display: block;
    margin-bottom: 0;
    width: 100%;
    flex-direction: column;
  }
  .box2 img {display: none;}
  .mob-box2 p {
    margin: 5em 5em;
    text-align: center;
  }

  /*MENU*/
  #sub-head {padding: 14em 0 6em 0}
  #sub-head h2 {font-size: 3em;}
  #menu-container {width: 95%; margin:100px 1%;}
  .menu-items h3{
    margin: 0;
    font-size: 1.5em;
  }
  .menu-items h2 {font-size: 2em;}
	.menu-img2{width:95%;}

  /*VIDEO*/
  #gallery {
    margin: 1em auto 1em;
    width:100%;
    height:100%;
    flex-direction: column;
    overflow:auto;
    display:block;
}
  #gallery img {width:90%;}

  #footer {display: none;}
  #mob-footer {
    position: relative;
    display: block;
    width: 100%;
    text-align: center;
    padding: 55px 0 7em 0;
  }
  #mob-social {
    position: fixed;
    float: left;
    width: 100%;
    background: #333;
    bottom: 0;
    left: 0;
    display: block;
    text-align: center;
  }
}
